> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paxos.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a reward address

> Deletes a reward address. A 200 response indicates the request was accepted; however, if the address is registered on a blockchain, it may continue to appear for up to a few minutes while the on-chain removal is confirmed. Once confirmed, the address will no longer appear.

```bash OAuth Scope theme={null}
rewards:write_monitoring_address
```


## OpenAPI

````yaml delete /rewards/addresses/{id}
openapi: 3.0.0
info:
  title: Paxos Rewards API
  version: v2-preview
servers: []
security: []
paths:
  /rewards/addresses/{id}:
    delete:
      tags:
        - Reward Addresses
      summary: Delete a reward address
      description: Deletes a reward address.
      operationId: DeleteAttributionAddress
      parameters:
        - name: id
          description: Address ID to delete.
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteAttributionAddressResponse'
      security:
        - OAuth2:
            - rewards:write_monitoring_address
components:
  schemas:
    DeleteAttributionAddressResponse:
      type: object
  securitySchemes:
    OAuth2:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: https://oauth.paxos.com/oauth2/token
          scopes:
            rewards:read_monitoring_address: Read reward addresses
            rewards:write_monitoring_address: Create and manage reward addresses
            rewards:read_claims_schedule: Read claim schedules
            rewards:write_claims_schedule: Create and manage claim schedules
            rewards:read_claims: Read claims
            rewards:read_payout_groups: Read payout groups
            rewards:write_payout_groups: Create and manage payout groups
            rewards:read_rewards_details: Read reward details

````